@charset "utf-8";

/* ナビ
------------------------------------------------------------ */

#gnavi {
	width: 116px;
	height: 200px;
	position: absolute;
	left: 7px;
	top: 33px;
}

#gnavi ul {
	display: block;
	width: 116px;
	height: 200px;
	
}	

#gnavi li {
	text-indent: -9999em;
}

#gnavi a {
	text-decoration: none;
	display:block;
	overflow: hidden;

}
#menu01 a {
	background: url(../images/navi_01.jpg) left top;
	width: 93px;
	height: 22px;
}
#menu01a a {
	background: url(../images/navi_01a.jpg) left top;
	width: 43px;
	height: 15px;
	margin: 12px 0 0 10px;
}
#menu01b a {
	background: url(../images/navi_01b.jpg) left top;
	width: 40px;
	height: 15px;
	margin: 16px 0 0 10px;
}
#menu01c a {
	background: url(../images/navi_01c.jpg) left top;
	width: 27px;
	height: 15px;
	margin: 16px 0 0 10px;
}

#menu01 a:hover {
	background-position: 0px -30px;
}
#menu01a a:hover,#menu01b a:hover,#menu01c a:hover {
	background-position: 0px -21px;
}





#gnavi2 {
	width: 114px;
	height: 200px;
	position: absolute;
	left: 123px;
	top: 33px;
}

#gnavi2 ul {
	display: block;
	width: 114px;
	height: 200px;
	
}	

#gnavi2 li {
	text-indent: -9999em;
}

#gnavi2 a {
	text-decoration: none;
	display:block;
	overflow: hidden;

}
#menu02 a {
	background: url(../images/navi_02.jpg) left top;
	width: 70px;
	height: 22px;
}
#menu02a a {
	background: url(../images/navi_02a.jpg) left top;
	width: 83px;
	height: 15px;
	margin: 12px 0 0 10px;
}
#menu02b a {
	background: url(../images/navi_02b.jpg) left top;
	width: 61px;
	height: 15px;
	margin: 16px 0 0 10px;
}
#menu02c a {
	background: url(../images/navi_02c.jpg) left top;
	width: 48px;
	height: 15px;
	margin: 16px 0 0 10px;
}
#menu02d a {
	background: url(../images/navi_02d.jpg) left top;
	width: 42px;
	height: 15px;
	margin: 16px 0 0 10px;
}
#menu02e a {
	background: url(../images/navi_02e.jpg) left top;
	width: 95px;
	height: 32px;
	margin: 16px 0 0 10px;
}
#menu02f a {
	background: url(../images/navi_02f_2.jpg) left top;
	width: 71px;
	height: 32px;
	margin: 16px 0 0 10px;
}

#menu02 a:hover {
	background-position: 0px -30px;
}
#menu02a a:hover,#menu02b a:hover,#menu02c a:hover,#menu02d a:hover {
	background-position: 0px -21px;
}
#menu02e a:hover,#menu02f a:hover  {
	background-position: 0px -38px;
}





#gnavi3 {
	width: 115px;
	height: 200px;
	position: absolute;
	left: 237px;
	top: 33px;
}

#gnavi3 ul {
	display: block;
	width: 115px;
	height: 200px;
	
}	

#gnavi3 li {
	text-indent: -9999em;
}

#gnavi3 a {
	text-decoration: none;
	display:block;
	overflow: hidden;

}
#menu03 a {
	background: url(../images/navi_03.jpg) left top;
	width: 100px;
	height: 22px;
}
#menu03a a {
	background: url(../images/navi_03a.jpg) left top;
	width: 76px;
	height: 15px;
	margin: 12px 0 0 10px;
}
#menu03b a {
	background: url(../images/navi_03b.jpg) left top;
	width: 83px;
	height: 15px;
	margin: 16px 0 0 10px;
}
#menu03c a {
	background: url(../images/navi_03c.jpg) left top;
	width: 88px;
	height: 32px;
	margin: 16px 0 0 10px;
}
#menu03d a {
	background: url(../images/navi_03d.jpg) left top;
	width: 70px;
	height: 32px;
	margin: 16px 0 0 10px;
}

#menu03 a:hover {
	background-position: 0px -30px;
}
#menu03a a:hover,#menu03b a:hover {
	background-position: 0px -21px;
}
#menu03c a:hover,#menu03d a:hover {
	background-position: 0px -38px;
}





#gnavi4 {
	width: 53px;
	height: 200px;
	position: absolute;
	left: 352px;
	top: 33px;
}

#gnavi4 ul {
	display: block;
	width: 53px;
	height: 200px;
	
}	

#gnavi4 li {
	text-indent: -9999em;
}

#gnavi4 a {
	text-decoration: none;
	display:block;
	overflow: hidden;

}
#menu04 a {
	background: url(../images/navi_04.jpg) left top;
	width: 53px;
	height: 22px;
}

#menu04 a:hover {
	background-position: 0px -30px;
}



/**問い合わせ・ブログボタン**/

#contact_btn,#bt_blog {
	width: 180px;
	height: 28px;
}

#contact_btn ul,#bt_blog ul {
	display: block;
	width: 180px;
	height: 28px;
	
}	

#contact_btn li,#bt_blog ul {
	text-indent: -9999em;
}

#contact_btn a {
	text-decoration: none;
	display:block;
	overflow: hidden;
	background: url(../images/bt_contact.jpg) left top;
	width: 180px;
	height: 28px;

}

#bt_blog a{
	text-decoration:none;
	display:block;
	overflow: hidden;
	background:url(../images/bt_blog.jpg);
	width: 180px;
	height: 28px;
}

#contact_btn a:hover {
	background-position: 0px -28px;
}

#bt_blog a:hover{
	background-position: 0px -28px;
}

#gnavi_sub {
	width: 175px;
	/*height: 380px;*/
	margin-left: 10px;
	padding-bottom: 30px;
}

#gnavi_sub ul {
	display: block;
	width: 175px;
	/*height: 380px;*/
}	

#gnavi_sub li {
	text-indent: -9999em;
}

#gnavi_sub a {
	text-decoration: none;
	display:block;
	overflow: hidden;

}
#menu_s01 a {
	background: url(../images/navi_01.jpg) left top;
	width: 93px;
	height: 22px;
}
#menu_s01a a {
	background: url(../images/navi_01a.jpg) left top;
	width: 43px;
	height: 15px;
	margin: 5px 0 0 10px;
}
#menu_s01b a {
	background: url(../images/navi_01b.jpg) left top;
	width: 40px;
	height: 15px;
	margin: 5px 0 0 10px;
}
#menu_s01c a {
	background: url(../images/navi_01c.jpg) left top;
	width: 27px;
	height: 15px;
	margin: 5px 0 0 10px;
}
#menu_s02 a {
	background: url(../images/navi_02.jpg) left top;
	width: 70px;
	height: 22px;
	margin-top: 15px;
}
#menu_s02a a {
	background: url(../images/navi_02a.jpg) left top;
	width: 83px;
	height: 15px;
	margin: 5px 0 0 10px;
}
#menu_s02b a {
	background: url(../images/navi_02b.jpg) left top;
	width: 61px;
	height: 15px;
	margin: 5px 0 0 10px;
}
#menu_s02c a {
	background: url(../images/navi_02c.jpg) left top;
	width: 48px;
	height: 15px;
	margin: 5px 0 0 10px;
}
#menu_s02d a {
	background: url(../images/navi_02d.jpg) left top;
	width: 42px;
	height: 15px;
	margin: 5px 0 0 10px;
}
#menu_s02e a {
	background: url(../images/navi_02e_2.jpg) left top;
	width: 145px;
	height: 15px;
	margin: 5px 0 0 10px;
}
#menu_s02f a {
	background: url(../images/navi_02f.jpg) left top;
	width: 116px;
	height: 17px;
	margin: 5px 0 0 10px;
}
#menu_s03 a {
	background: url(../images/navi_03.jpg) left top;
	width: 100px;
	height: 22px;
	margin-top: 15px;
}
#menu_s03a a {
	background: url(../images/navi_03a.jpg) left top;
	width: 76px;
	height: 15px;
	margin: 5px 0 0 10px;
}
#menu_s03b a {
	background: url(../images/navi_03b.jpg) left top;
	width: 83px;
	height: 15px;
	margin: 5px 0 0 10px;
}
#menu_s03c a {
	background: url(../images/navi_03c_2.jpg) left top;
	width: 150px;
	height: 15px;
	margin: 5px 0 0 10px;
}
#menu_s03d a {
	background: url(../images/navi_03d_2.jpg) left top;
	width: 115px;
	height: 15px;
	margin: 5px 0 0 10px;
}
#menu_s04 a {
	background: url(../images/navi_04.jpg) left top;
	width: 53px;
	height: 22px;
	margin-top: 15px;
}

#menu_s01 a:hover {
	background-position: 0px -30px;
}
#menu_s01a a:hover,#menu_s01b a:hover,#menu_s01c a:hover {
	background-position: 0px -21px;
}
#menu_s02 a:hover {
	background-position: 0px -30px;
}
#menu_s02a a:hover,#menu_s02b a:hover,#menu_s02c a:hover,#menu_s02d a:hover,#menu_s02e a:hover,#menu_s02f a:hover {
	background-position: 0px -21px;
}
#menu_s03 a:hover {
	background-position: 0px -30px;
}
#menu_s03a a:hover,#menu_s03b a:hover,#menu_s03c a:hover,,#menu_s03d a:hover {
	background-position: 0px -21px;
}
#menu_s04 a:hover {
	background-position: 0px -30px;
}



#footer li {
	display: inline;
}